body {
    margin: 0;
    background-color: #FAF4F1;
}

h1 {
    font-size: 3em;
}

h2 {
    text-align: center;
    color: #725954;
}

hr {
    border: none;
    height: 2px;
    background-color: #BF7D5F;
    margin: 0;
}

a{
 text-decoration: none;
 color: #BF7D5F;
}

.flex-row{
    display: flex;
}

.flex-colum{
    display: flex;
    flex-direction: column;
}

.align-center{
    align-items: center;
}

.justify-center{
    justify-content: center;
}

.justify-around{
    justify-content: space-around;
}

/* Title */
.title {
    background-color: #FAF4F1;
    padding: 40px;
    color: #725954;
}

.title img {
    height: 400px;
    width: 400px;
}

.title p {
    font-size: 1.5em;
}

.gap20{
    gap: 20px;
}

.gap40{
    gap: 40px;
}

/* Quotes */
.quote {
    background-color: white;
    padding: 40px;
}

.quote-item {
    width: 200px;
}

/* Experience */
.experience {
    padding: 40px;
}

.experience-item {
    width: 500px;
    padding: 20px;
}

/* Education */
.education {
    padding: 40px;
}

.education-item {
    width: 500px;
    padding: 20px;
}

.education-item div {
    padding: 20px;
}


/* Skills */
.skills {
    padding: 40px;
}

.skills-item {
    text-align: center;
    display: flex;
    flex-direction: column;
    width: 300px;
}

.grid-skills {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

/* 
.projects{

}
*/
.contact {
    color: #BF7D5F;
    padding: 40px;
}

.contact-item {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.contact-item img {
    display: flex;
    justify-content: center;
    width: 20px;
}

footer {
    text-align: center;
}
@media(max-width: 800px){

}